<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.646999359131</MDI>
      <MDI key="STATISTICS_MEAN">13.214972407965</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.093000411987</MDI>
      <MDI key="STATISTICS_STDDEV">7.5939828118054</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
